Este sitio es propiedad de cookies de terceros.
Si usted continúa con nosotros, entendemos que acepta nuestro uso de cookies.

  • Este sitio usa cookies. Para continuar usando este sitio, debes aceptar nuestro uso de cookies. Más información.
Home

Tuto: Ipkg, Sólo Para Entendidos?

JR

OpenSPA Team
Miembro del equipo
Admin OpenSPA
#21
No estoy seguro, pero el error que te da es de incompatibilidad con la versión de python. Entiendo que deberías buscar la versión mips32el.
 

morser

OpenSpa Team
Miembro del equipo
#22
No, es por la aquitectura del equipo, estas intentando instalar un ipk para arquitectura mipsel y el Triplex es arquitectura sh4, tendrias que buscar el ipk que quieres instalar para arquitectura sh4
 

HSA2000

Aprendiendo...
Fan de OpenSPA
#23
Hola...

Por más que lo estoy buscando no lo encuentro, seguramente no estaré buscando bien...

Salu2...
 

HSA2000

Aprendiendo...
Fan de OpenSPA
#25
Hola...

He estado buscando en esa imagen y no lo encuentro...

Aunque creo que es un firmware para spark no para enigma2...

Salu2...
 

HSA2000

Aprendiendo...
Fan de OpenSPA
#26
Hola...

He conseguido hacer un ipk, pero usando trucos de programadores y alguna que otra trampa que se traga el deco TRIPLEX con el firmware HDMU, pero me gustaría poder instalar el opkg-build correctamente y hacerlo como dios manda...

Salu2...
 

HSA2000

Aprendiendo...
Fan de OpenSPA
#28
Hola...

Gracias Mecha, pero eso es para instalar, yo el que quiero es para compilar, es decir el ipkg-build o opkg-build...

Salu2...
 

Mecha

Usuario Destacado
Fan de OpenSPA
#29